Subject: Re: Digicard Network for IIGS?
From: "Simon Biber" <[email-masked]>
Date: Wed, 27 Sep 2000 02:30:50 GMT
Newsgroups: comp.sys.apple2

My primary school had a network of 15 Apple IIe computers with a Digicard
network. It's a proprietary standard, the card in slot 7 emulates a disk
controller, the one in slot one emulates a printer. These are controlled
from the main controller unit which has a hard disk inside. You use the
supplied software to load disk images onto the hard disk, and to select
which one will be served to the computers on the network. Each computer had
a box attached with a switch to start up off the network or off the normal
disk drive.

Later versions of the Digicard hardware added email, and the ability to
interface with Macs and PCs (Macs through an appletalk adapter, but Pcs
through an ISA interface card).

The very same system is still available, see
http://www.arnatech.com/digi.html

Simon.